package com.gyee.runeconomy.dto;

public class EquipmentZcVo {

    private String name;

    private String id;

    private Double jldl;

    private Double jldy;

    private Double ssgl;

    private Double yxzt;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public Double getJldl() {
        return jldl;
    }

    public void setJldl(Double jldl) {
        this.jldl = jldl;
    }

    public Double getJldy() {
        return jldy;
    }

    public void setJldy(Double jldy) {
        this.jldy = jldy;
    }

    public Double getSsgl() {
        return ssgl;
    }

    public void setSsgl(Double ssgl) {
        this.ssgl = ssgl;
    }

    public Double getYxzt() {
        return yxzt;
    }

    public void setYxzt(Double yxzt) {
        this.yxzt = yxzt;
    }
}
